import React from 'react';
export default function TileMediumFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-240v-186.23h266.23V-240zm373.54 0v-186.23H800V-240zM160-533.77V-720h640v186.23z" })));
}
